<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.publish.basic" modificationStamp="3" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.interfaces"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.interfaces{UserSpecificPublicationTarget.java[UserSpecificPublicationTarget" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.osgi.tools"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.osgi.tools{WhiteboadPublicationTargetDiscoveryService.java[WhiteboadPublicationTargetDiscoveryService" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.tools"/>
        <fragment handle="=com.openexchange.publish.basic/test&lt;com.openexchange.publish.tools"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.tools{Transaction.java[Transaction" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.tools{PublicationSession.java[PublicationSession" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.tools{CompositePublicationTargetDiscoveryService.java[CompositePublicationTargetDiscoveryService" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.tools{PublicationTargetCollector.java[PublicationTargetCollector" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/test&lt;com.openexchange.publish.tools{CompositePublicationTargetDiscovererTest.java[CompositePublicationTargetDiscovererTest" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/test&lt;com.openexchange.publish.tools{PublicationTargetCollectorTest.java[PublicationTargetCollectorTest" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.helpers"/>
        <fragment handle="=com.openexchange.publish.basic/test&lt;com.openexchange.publish.helpers"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.helpers{AbstractPublicationService.java[AbstractPublicationService" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/test&lt;com.openexchange.publish.helpers{FolderSecurityStrategyTest.java[FolderSecurityStrategyTest" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/test&lt;com.openexchange.publish.helpers{TestableFolderSecurityStrategy.java[TestableFolderSecurityStrategy" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.helpers{SecurityStrategy.java[SecurityStrategy" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.helpers{AllowEverything.java[AllowEverything" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.basic/src&lt;com.openexchange.publish.helpers{FolderSecurityStrategy.java[FolderSecurityStrategy" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
</component>
